{
    "dc_identifier": "nl.gm0762.2k.2023.580",
    "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning Hazelaar 112 te Liessel",
    "dc_type": "2k",
    "dc_description": "De gemeente heeft op 14 februari 2023 een besluit genomen op de aanvraag omgevingsvergunning voor het realiseren van een terrasoverkapping op de locatie Hazelaar 112 te Liessel. De zaak is geregistreerd onder nummer HZ-2023-0135. De vergunning is toegekend. Het besluit gaat over de activiteit(en): • Bouw Inzage Het besluit en de relevante bijbehorende stukken zijn opgenomen als bijlagen bij deze publicatie. De stukken geven een beeld van het besluit. Als u alle stukken wilt inzien, kunt u contact opnemen via het hieronder genoemde e-mailadres of telefoonnummer.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-72094",
    "dc_publisher": "gm0762",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Ruimte en infrastructuur | Organisatie en beleid",
    "foi_nrDocuments": "6",
    "foi_retrievedDate": "2023-12-01",
    "foi_publishedDate": "2023-02-17",
    "dc_date_year": "2023",
    "dc_publisher_name": "Gemeente Deurne",
    "tooiwl_rubriek": "omgevingsvergunning",
    "tooiwl_rubriekCode": "c_11b611a03",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Deurne",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "18",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0762.2k.2023.580.doc.1",
            "dc_title": "Kennisgeving besluit op aanvraag omgevingsvergunning Hazelaar 112 te Liessel",
            "foi_fileName": "gmb-2023-72094.pdf",
            "dc_type": "Officiële Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2023-72094.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2023.580.doc.2",
            "dc_title": "7564611_1675361814954_publiceerbareaanvraag (pu...",
            "foi_fileName": "exb-2023-8147.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-8147/1/bijlage/exb-2023-8147.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2023.580.doc.3",
            "dc_title": "Constructieblad_26-01-2023_pdf (publiceerbaar)",
            "foi_fileName": "exb-2023-8148.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-8148/1/bijlage/exb-2023-8148.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2023.580.doc.4",
            "dc_title": "incl_gebruik_en_doorsnede_26-01-2023_pdf (publi...",
            "foi_fileName": "exb-2023-8149.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-8149/1/bijlage/exb-2023-8149.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2023.580.doc.5",
            "dc_title": "Situatietekening_26-01-2023_pdf (publiceerbaar)",
            "foi_fileName": "exb-2023-8150.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-8150/1/bijlage/exb-2023-8150.pdf"
        },
        {
            "dc_identifier": "nl.gm0762.2k.2023.580.doc.6",
            "dc_title": "Scan omgevingsvergunning HZ-2023-0135 (publicee...",
            "foi_fileName": "exb-2023-8151.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2023-8151/1/bijlage/exb-2023-8151.pdf"
        }
    ]
}